{
    "comment": "these are the names of all of the playable builds in the game, they have names that are usually word play based on the playstyle and type of items you start with - it would make sense that these need to have localized words to make more sense to the audience",
    "Guild_Rogues": {
        "title": "ローグ"
    },
    "Guild_Lumberjacks": {
        "title": "きこり"
    },
    "Guild_Rangers": {
        "title": "レンジャー"
    },
    "Guild_Militia": {
        "title": "民兵"
    },
    "Guild_Gardeners": {
        "title": "庭師"
    },
    "Guild_Champions": {
        "title": "チャンピオン"
    },
    "Guild_Scavengers": {
        "title": "スカベンジャー"
    },
    "Guild_Wizards": {
        "title": "ウィザード"
    },
    "Guild_Squatters": {
        "title": "スクワッター"
    },
    "Guild_Cryomancers": {
        "title": "氷術師"
    },
    "Guild_Farmers": {
        "title": "農民"
    },
    "Guild_Highlander": {
        "title": "ハイランダー"
    },
    "Guild_Townsfolk": {
        "title": "町人"
    },
    "Guild_Inquisition": {
        "title": "異端審問官"
    },
    "Guild_Vampires": {
        "title": "ヴァンパイア"
    },
    "Guild_Weeds": {
        "title": "雑草"
    }
}